RubyGems Navigation menu

quick_shoulda 0.2.1

Read model file to extract the validations/associations and then utilize Rails generator to write correspondent shoulda test cases to your correspondent spec file

Gemfile
          gem 'quick_shoulda', '~> 0.2.1'
  
  
  
  
  
  
  

install
          gem install quick_shoulda
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 5,780

For this version 906

Show all versions (12 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.1 - May 6, 2013 (16 KB)
  2. 0.1.1 - May 4, 2013 (15 KB)
  3. 0.1.0 - May 1, 2013 (15.5 KB)
  4. 0.0.8 - May 1, 2013 (17 KB)
  5. 0.0.7 - May 1, 2013 (17 KB)
Show all versions (12 total)

Runtime Dependencies:

Development Dependencies: